/*------Leo added--------*/
#t1{
width:110%;
}

#t1 td{
font-size:14px;
}

#t1 td span{
color:green;
font-size:1.28571rem;
}

#t2{
margin:0;
}

#t2 td{
font-size:14px;
font-weight:800;
text-align:center;
}

#t2 .green{
color:green;
font-size:1.28571rem;
margin-left:5px;
font-weight:normal;
}

.t4 {
border-collapse: collapse;
width:400px;

padding:2px;
}

.t4 th , .t4 td{
border:1px solid grey;
vertical-align:middle;
}

.t4 th, .t5 th {
background: #F0EEE7;
padding-left: 4px !important;
}

.t4 td {
height:40px;
padding-left: 4px !important;
font-size:12px;
}

.t4 tr .t5 tr{
border-bottom:1px solid grey;
}

.t5 th, .t5 td {
font-size:14pt;
text-align:center;
}

.t5, .t6 {
margin:0px !important;
}

.t6 td, .t6  th{
border: 0px;
font-size:12pt;
text-align:center;
}

.t6 .bl{ border-left:1px solid grey;}

.intable td{
padding:0px;
width:100px;
font-size:100%;

}

.str{
	float:left;
	width:105px;
	font-weight:700;
}
/*****  FAQ   *****/	  
/*
.question {
	color:blue;
	text-decoration:underline;
	width:70%;
	cursor:pointer;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px 10px
	}
.answer {
	display:none;
	border:1px solid grey;
	border-radius:3px;
	margin:3px;
	width:70%;
	padding:5px 10px
	}
*/

.question {
	color:blue;
	text-decoration:underline;
	width:70%;
	cursor:pointer;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px 10px
	}
.answer {
	display:none;
	background-color:#f0f0f0;
	border:none;
	border-radius:0px;
	width:70%;
	padding:5px 10px;
	margin-left:60px;
	}


/***************/

.icon_link {
  float:left;
  width:160px;
  text-align:center;
}

.icon_link span {
  font-size:11px;
}
.icon_link img {
  /*width:104px;
  height:100px; */ 
  box-shadow:none;
  opacity:0.7;
  filter:alpha(opacity=70);
}

.icon_link img:hover {
  opacity:1;
  filter:alpha(opacity=100);
}

/****** личный кабинет ******/
.left-first {
	margin-left:7px;
	float:left;
	width:150px
}

.left-second {
	float:left;
	width:150px;
	height:20px;
	margin:0 5px;
	background-color:white;
	border-radius:5px;
	padding:0 3px 3px;		
}
/*------/Leo added--------*/